## geki3 1.0.3

=== debian/changelog ===
geki3 (1.0.3-9) unstable; urgency=medium

  * Team upload.
  * Convert to 3.0 source format. Closes: #1007570

  [ Helmut Grohne ]
  * Fix FTCBFS: Let dh_auto_configure pass --host to ./configure. Closes: #915280

 -- Bastian Germann <bage@debian.org>  Tue, 29 Nov 2022 22:33:48 +0100

geki3 (1.0.3-8.2) unstable; urgency=medium

  * Non-maintainer upload.
  * debian/rules: Add build-{arch,indep}. (Closes: #999290)

 -- Adrian Bunk <bunk@debian.org>  Tue, 28 Dec 2021 00:28:09 +0200

geki3 (1.0.3-8.1) unstable; urgency=medium

  * Non-maintainer upload
  * Bump debhelper compat level. Closes: #817474

 -- Christoph Biedl <debian.axhn@manchmal.in-ulm.de>  Sun, 18 Dec 2016 22:29:05 +0100

geki3 (1.0.3-8) unstable; urgency=medium

  * Team upload.
  * Do not use the obsolete and incorrect full path to dpkg-statoverride.
    Closes: #770056

 -- Peter Pentchev <roam@ringlet.net>  Sat, 29 Nov 2014 02:50:27 +0200

geki3 (1.0.3-7) unstable; urgency=low

  * Moved packaging to the Debian Games Team.

 -- Sam Hocevar (Debian packages) <sam+deb@zoy.org>  Sun, 14 May 2006 15:23:12 -0500

geki3 (1.0.3-6) unstable; urgency=low

  * Use quilt for patch management.
  * debian/control:
    + Set policy to 3.7.2.
    + Build-depend on quilt.

  * debian/patches/000_data_path.diff:
    + Patch from old diff -- fix shared data path.

  * debian/patches/010_rebootstrap.diff:
    + Patch from old diff -- rebootstrap directory.

  * debian/patches/020_shot_keys.diff:
    + Patch from old diff -- add Space as a shooting key.

  * debian/patches/020_score_path.diff:
    + Patch from old diff -- fix score file path.

  * debian/patches/020_scanf.diff:
    + New patch -- fix scanf formats for non-x86 archs.

  * debian/patches/020_headers.diff:
    + Patch from old diff -- fix compilation warnings by adding missing
      headers.

  * debian/patches/020_game.diff:
    + Patch from old diff -- miscellaneous fixes for gameplay inconsistencies.

 -- Sam Hocevar (Debian packages) <sam+deb@zoy.org>  Tue,  9 May 2006 19:52:22 +0200

geki3 (1.0.3-5) unstable; urgency=low

  * debian/control: set policy to 3.6.2.1.
  * debian/menu: added hints to the menu entry (Closes: #311026).
  * debian/compat: set compat level to 4.
  * debian/postinst: properly use dpkg-statoverride.
  * debian/copyright: fixed the FSF address.
  * src/load.c src/ranking.c:
    + Fixed scanf() calls for non-x86 archs, which prevented levels from
      being loaded. (Closes: #312192).
    + Added missing <string.h>

 -- Sam Hocevar (Debian packages) <sam+deb@zoy.org>  Sat, 12 Nov 2005 13:49:34 +0100

geki3 (1.0.3-4) unstable; urgency=low

  * debian/control:
    + Set policy to 3.6.1.0.
    + Build-depend on KXL (>= 1.1.7-8) (Closes: #240969).
  * debian/rules:
    + Use debian/compat instead of DH_COMPAT.
  * debian/menu:
    + Quoted strings where appropriate.

 -- Sam Hocevar (Debian packages) <sam+deb@zoy.org>  Tue, 30 Mar 2004 00:41:42 -0700

geki3 (1.0.3-3) unstable; urgency=low

  * If the level is cleared but the last ship was lost, do not continue to
    the next level. Game over, man! (Fixes: #190870)
  * debian/control:
    + Removed the leading "an" in the short description.

 -- Sam Hocevar (Debian packages) <sam+deb@zoy.org>  Wed, 18 Jun 2003 02:27:25 +0200

geki3 (1.0.3-2) unstable; urgency=low

  * Added 'space' as an alternate shot key (Fixes: #191500).
  * The Esc key now escapes to main menu.
  * Rephrased the package description.
  * Set policy to 3.5.10.

 -- Sam Hocevar (Debian packages) <sam+deb@zoy.org>  Fri, 30 May 2003 18:53:02 +0200

geki3 (1.0.3-1) unstable; urgency=low

  * First Debian release (Closes: #188890).
  * Re-ran "rm -f config.sub config.guess configure install-sh missing \
    mkinstalldirs && aclocal && automake --copy --add-missing && autoconf \
    && rm -f INSTALL".
  * Changed data path from /usr/games/geki3 to /usr/share/games/geki3.
  * Changed score path from /usr/games/geki3/data/.score to
    /var/games/geki3.scores.
  * Drew a 32-colour icon for geki3.
  * Wrote a manpage for geki3(6).

 -- Samuel Hocevar <sam@zoy.org>  Sat, 12 Apr 2003 05:03:43 +0200
