=== debian/control ===
Source: geki3
Section: games
Priority: optional
Maintainer: Debian Games Team <pkg-games-devel@lists.alioth.debian.org>
Uploaders: Sam Hocevar (Debian packages) <sam+deb@zoy.org>
Build-Depends: debhelper (>= 10~), libkxl0-dev (>= 1.1.7-8)
Standards-Version: 3.7.2

Package: geki3
Section: games
Architecture: any
Depends: ${shlibs:Depends}
Description: R-Type-like horizontal shoot'em-up
 Geki 3 is a horizontal shoot'em-up game similar to classic arcade games
 such as R-Type or Zero "All Your Base Are Belong To Us" Wing. It features
 four levels and various weapons.
