=== debian/rules ===
#!/usr/bin/make -f
# debian/rules for geki3 - uses debhelper.

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

# Compilation options
export CONFIG_FLAGS="--prefix=/usr"

build: build-stamp
build-stamp:
	dh_testdir
	touch configure.in \
	&& touch aclocal.m4 \
	&& touch configure \
	&& touch config.h.in \
	&& touch `find . -name Makefile.in`
	dh_auto_configure
	$(MAKE)
	touch build-stamp

clean:
	dh_testdir
	dh_testroot
	rm -f build-stamp
	-$(MAKE) distclean
	dh_clean

install: build
	dh_testdir
	dh_testroot
	dh_clean -k
	dh_installdirs var/games usr/share/games/

	$(MAKE) install DESTDIR=`pwd`/debian/geki3/
	mv `pwd`/debian/geki3/usr/bin `pwd`/debian/geki3/usr/games
	cp `pwd`/debian/geki3.xpm \
		`pwd`/debian/geki3/usr/share/games/geki3/geki3.xpm

	# Do not include the score file because it'd be clobbered on each
	# upgrade. See postinst script instead.
	rm -f `pwd`/debian/geki3/usr/share/games/geki3/data/.score

# Build architecture-independent files here.
binary-indep: build install
# We have nothing to do by default.

# Build architecture-dependent files here.
binary-arch: build install
#	dh_testversion
	dh_testdir
	dh_testroot
#	dh_installdebconf	
	dh_installdocs README
#	dh_installexamples
	dh_installmenu
#	dh_installemacsen
#	dh_installpam
#	dh_installinit
#	dh_installcron
	dh_installman debian/geki3.6
#	dh_installinfo
#	dh_undocumented
	dh_installchangelogs ChangeLog
	dh_link
	dh_strip
	dh_compress
	dh_fixperms
	dh_makeshlibs
	dh_installdeb
#	dh_perl

	dh_shlibdeps
	dh_gencontrol
	dh_md5sums
	dh_builddeb

build-arch: build
build-indep: build
binary: binary-indep binary-arch
.PHONY: build build-arch build-indep clean binary-indep binary-arch binary install
